@charset "UTF-8";

/**********************************************************
 *
 * 電波状況 | お問い合わせ | お客様サポート
 *
 **********************************************************/


/* accordion_col3
-------------------------------------------*/
.card-col3 {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  justify-content: center;
}
.card-col3-content {
  --margin-r: 2%;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: calc((100% - (var(--margin-r)*2))/3);
  margin-right: var(--margin-r);
  margin-bottom: 18px;
  padding: 16px 10px 18px 10px;
  font-size: 16px;
  color: #333;
  border: 1px solid #DDD;
  box-shadow: rgba(112, 112, 112, 0.2) 0 1px 5px;
  border-radius: 20px;
  text-decoration: none;
}
.card-col3-content:hover {
  color: #333;
  box-shadow: rgba(4, 0, 0, 0.7) 0 1px 5px;
}
.card-col3-content:visited {
  color: #333;
}
.card-col3-content:nth-child(3n) {
  margin-right: 0;
}
.card-col3-content:nth-last-child(1):nth-child(3n+3),
.card-col3-content:nth-last-child(1):nth-child(3n+2),
.card-col3-content:nth-last-child(1):nth-child(3n+1),
.card-col3-content:nth-last-child(2):nth-child(3n+2),
.card-col3-content:nth-last-child(2):nth-child(3n+1),
.card-col3-content:nth-last-child(3):nth-child(3n+1) {
  margin-bottom: 0;
}
.card-col3-content:nth-last-child(1):nth-child(3n+2) {
  margin-right: 0;
}
.card-col3-content-img {
  width: 26%;
  margin: 0 auto;
  margin-bottom: 18px;
}
.card-col3-content-img > img {
  width: 100%;
}
.card-col3-content-txt {
  width: 100%;
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

/* single-col
-------------------------------------------*/
.single-col {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  justify-content: center;
}
.single-col-content {
  width: 44%;
  margin-bottom: 10px;
  font-size: 16px;
}
.single-col-content-card {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 18px 40px 22px 18px;
  border: 1px solid #DDD;
  border-radius: 6px;
  font-size: 16px;
  color: #333;
  box-shadow: rgba(112, 112, 112, 0.2) 0 1px 5px;
  text-decoration: none;
}
.single-col-content-card:hover {
  box-shadow: rgba(4, 0, 0, 0.7) 0 1px 5px;
}
.single-col-content-card:hover {
  color: #333;
}
.single-col-content-card:visited {
  color: #333;
}
.single-col-content-card.min-h-121 {
  min-height: 121px;
}
.single-col-content-card.inquiry-nobot {
	padding: 32px 40px 32px 90px;
	background-image: url(/support/inquiry/reception/images/ico_chatbot_01.png);
	background-repeat: no-repeat;
	background-size: 90px;
  background-position: left center;
}
.single-col-content-card.inquiry-bot {
	padding: 20px 35px 20px 90px;
	background-image: url(/support/inquiry/reception/images/ico_chatbot_02.png);
	background-repeat: no-repeat;
	background-size: 90px;
	background-position: left center;
}
.single-col-content-card::after {
  content: "";
  position: absolute;
  right: 16px;
  display: block;
  width: 8px;
  height: 8px;
  border-bottom: 2px solid #707070;
  border-right: 2px solid #707070;
  transform: rotate(-45deg);
}
.single-col-content-card[target="_blank"]::after {
  content: none;
}
.single-col-content:nth-child(2n) {
  padding-left: 3.7%;
  padding-right: 2.1%;
  border-right: unset;
}

/* border-separate-col
-------------------------------------------*/
.border-separate-col {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}
.border-separate-col-content {
  width: 50%;
  padding-left: 2.1%;
  padding-right: 3.7%;
  margin-bottom: 10px;
  font-size: 16px;
  border-right: 1px solid #DDD;
}
.border-separate-col-content-card {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 18px 40px 22px 18px;
  border: 1px solid #DDD;
  border-radius: 6px;
  font-size: 16px;
  color: #333;
  box-shadow: rgba(112, 112, 112, 0.2) 0 1px 5px;
  text-decoration: none;
}
.border-separate-col-content-card:hover {
  box-shadow: rgba(4, 0, 0, 0.7) 0 1px 5px;
}
.border-separate-col-content-card:hover {
  color: #333;
}
.border-separate-col-content-card:visited {
  color: #333;
}
.border-separate-col-content-card.min-h-121 {
  min-height: 121px;
}
.border-separate-col-content-card.inquiry-nobot {
	padding: 20px 35px 20px 90px;
	background-image: url(/support/inquiry/reception/images/ico_chatbot_01.png);
	background-repeat: no-repeat;
	background-size: 90px;
  background-position: left center;
}
.border-separate-col-content-card.inquiry-bot {
	padding: 20px 35px 20px 90px;
	background-image: url(/support/inquiry/reception/images/ico_chatbot_02.png);
	background-repeat: no-repeat;
	background-size: 90px;
	background-position: left center;
}
.border-separate-col-content-card::after {
  content: "";
  position: absolute;
  right: 16px;
  display: block;
  width: 8px;
  height: 8px;
  border-bottom: 2px solid #707070;
  border-right: 2px solid #707070;
  transform: rotate(-45deg);
}
.border-separate-col-content-card[target="_blank"]::after {
  content: none;
}
.border-separate-col-content:nth-child(2n) {
  padding-left: 3.7%;
  padding-right: 2.1%;
  border-right: unset;
}




/* --- margin control --- */
/* margin top */
.beta-mod-mt0--pc{
	margin-top:0 !important;
}
.beta-mod-mt5--pc{
	margin-top:5px !important;
}
.beta-mod-mt10--pc{
	margin-top:10px !important;
}
.beta-mod-mt15--pc{
	margin-top:15px !important;
}
.beta-mod-mt20--pc{
	margin-top:20px !important;
}
.beta-mod-mt25--pc{
	margin-top:25px !important;
}
.beta-mod-mt30--pc{
	margin-top:30px !important;
}
.beta-mod-mt35--pc{
	margin-top:35px !important;
}
.beta-mod-mt40--pc{
	margin-top:40px !important;
}
.beta-mod-mt45--pc{
	margin-top:45px !important;
}
.beta-mod-mt50--pc{
	margin-top:50px !important;
}
.beta-mod-mt55--pc{
	margin-top:55px !important;
}
.beta-mod-mt60--pc{
	margin-top:60px !important;
}
.beta-mod-mt65--pc{
	margin-top:65px !important;
}
.beta-mod-mt70--pc{
	margin-top:70px !important;
}
.beta-mod-mt75--pc{
	margin-top:75px !important;
}
.beta-mod-mt80--pc{
	margin-top:80px !important;
}
/* margin bottom */
.beta-mod-mb0--pc{
	margin-bottom:0 !important;
}
.beta-mod-mb5--pc{
	margin-bottom:5px !important;
}
.beta-mod-mb10--pc{
	margin-bottom:10px !important;
}
.beta-mod-mb15--pc{
	margin-bottom:15px !important;
}
.beta-mod-mb20--pc{
	margin-bottom:20px !important;
}
.beta-mod-mb25--pc{
	margin-bottom:25px !important;
}
.beta-mod-mb30--pc{
	margin-bottom:30px !important;
}
.beta-mod-mb35--pc{
	margin-bottom:35px !important;
}
.beta-mod-mb40--pc{
	margin-bottom:40px !important;
}
.beta-mod-mb45--pc{
	margin-bottom:45px !important;
}
.beta-mod-mb50--pc{
	margin-bottom:50px !important;
}
.beta-mod-mb55--pc{
	margin-bottom:55px !important;
}
.beta-mod-mb60--pc{
	margin-bottom:60px !important;
}
.beta-mod-mb65--pc{
	margin-bottom:65px !important;
}
.beta-mod-mb70--pc{
	margin-bottom:70px !important;
}
.beta-mod-mb75--pc{
	margin-bottom:75px !important;
}
.beta-mod-mb80--pc{
	margin-bottom:80px !important;
}
/* */